/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	/*max-width: 100%;*/
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
    width:100%;
	margin: 0 auto;
	background: #eaeaea;
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #fff;
    background: #eaeaea url('../images/bg_site.jpg') no-repeat center 68px;

}
a {
	color: #fff;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
/*:focus{
	border: #e80d0d 2px solid !important;
}
a:focus{
	display:block !important;
}*/

p {
	margin: 0;
	padding: 5px;
	line-height:18px;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #fff;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}

#ref_content {
    line-height:22px;
}
#ref_content ul {
    padding-right:25px;
    list-style-image: url('../images/yellow_dot.png');
}


/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 940px;
	margin: 0 auto;
}

.blocks {
    max-width: 940px;
	margin: 0 auto;
	text-align:     center;
    position:       relative;
}

#page100 {
    width: 100%;
	margin: 0 auto;
}

#pagefooter {
    width: 100%;
    height:100%;
	margin: 0 auto;
}

#content20 {
  float: right;
  width: 700px;
  padding: 0;
}

#content100 {
  width: 940px;
  padding: 0;
}

.sidebar20{
    float: right;
    margin: 0px 0px 20px 20px; 
}
#bar1{
    width:220px;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
    width:100%;
    min-width:940px;
    /*
    height: 128px;
    background-color: #e4e7ec;
    min-height: 128px;
    */
    
    background-image:url('../images/header.png');
    background-position:center top;
    background-repeat:repeat-x;
    overflow:hidden;
	
}
.access {
    position: absolute;
    top: -1000px;
    padding: 10px;
    font-size:16px;
	font-weight:bold;
    border: 1px solid #fff;
	margin-right: 30px;
	direction:rtl;
	background-color:#ffe153;
}
a.access  {
    color: #fff !important;
}	


/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	width: 940px;
	margin: 0 auto;
	padding-top:2px;
	padding-bottom:10px;
}

.widget {
    width: 300px;
    height: 270px;
    float:right;
    text-align:     center;
    position:       relative;
	background: #e4e7ec;
	margin: 20px 20px 20px 20px;
}

.info_div {
    width: 280px;
    height: auto;
    float:right;
    margin: 5px;
    padding: 5px;
}

.info_div img {
    width: 280px;
    height:160px;
}

.header_area {width:940px;}
.mobile_w {width:940px;}
.mobile_space {width:12%;}
.sub_menu {width:16%;}

/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 220px;
	margin: 20px 0px 20px 0px;
}


/************************************************************************************
FOOTER
*************************************************************************************/
#iva_footer {
	
	width:100%;
	min-width:940px;
	text-align:center;
	min-height:300px;
    height:300px;
    max-height:300px;
	background-color:#e4e7ec;
	color: #576576;
	background-image:url('../images/footer.png');
    background-position:center top;
    background-repeat:repeat-x;
	overflow:hidden;
}
#iva_footer a {
	color: #576576;
}
#iva_footer h5 {
	margin:0; 
	line-height:13px
}	


/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
.clearfix_2 { display: block; clear:both; }

/************************************************************************************
Web-Site Elements
*************************************************************************************/

#container_slider{
	width:940px;
}

.search_bar {
    background-color:#ddd;
}

.search_bar_item_1 {
    padding:5px;
    height:24px;
    vertical-align:middle;
    padding-right:30px;
}
.search_bar_item_2 {
    padding:5px;
    height:24px;
    vertical-align:middle;
}

#content20 .bloc {
padding: 20px;
color: #333;
background: #fff;
}
#content20 .blocW {
background-color:#fff;
padding: 20px;
}


#content20 .bloc_data {
padding-top: 20px;
padding-bottom: 20px;
color: #333;
background: #fff;
}

#content20 .blocEvent {
color: #333;
background: #fff;
height:216px;
max-height:216px;
}

#content20 .blocT {
padding: 20px;
}

#content100 .bloc {
padding: 20px;
color: #333;
background: #fff;
}


.sidebar20 .bloc {
font-size: 85%;  
} 

#navigation ul {
  margin: 0;
  padding: 10px;
  list-style: none;
  color: #333;
  background:rgba(13, 17, 54,0.9);
  overflow: hidden;    
}

#navigation li {
  display:inline-block;
}
#navigation a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 10px;
  font-weight: bold;
}
#navigation a:hover {
  background: rgb(49, 54, 98)
}

.data{
border-radius: 5px;
padding:10px;
background:rgba(255, 255, 255,1);
box-shadow: 0px 0px 3px 0 rgba(51, 51, 51,0.8);

}

#social_icons {
    padding-bottom:15px;
}

#inside_menu {
    padding:20px 10px 20px 10px;
}

.nav {
    text-align:right;
    clear:both;
    font-weight:bold;
}

.nav_title {
    text-align:right;
    clear:both;
    font-weight:bold;
    padding-top:15px;
}

.mrg {
    clear:both;
    padding-top:5px;
    height:10px;
}

#NewsItem,#DataItem {
    background-color:#fff;
    border:Solid 1px #6d85a1;
	border-top:Solid 0px #6d85a1;
}

.bg_box {
    padding-top:5px;
    text-align:center;
    font-weight:bold;
    cursor:pointer;
}

.mrg_top {
    padding-top:15px;
    text-align:center;
}

.data_box {
    max-width:980px;
    margin:0 auto;
}

.item_data_0 {
    float:right;
    vertical-align:middle;
    margin-top:34px;
    text-align:center;
}

.item_data_1 {
    width:4%;
    float:right;
    vertical-align:middle;
    margin-top:14px;
    text-align:center;
}

.item_data_2 {
    width:28%;
    float:right;
    vertical-align:middle;
    margin-top:14px;
    text-align:center;
}

.item_data_3 {
    float:right;
    vertical-align:middle;
    text-align:center;
}

.dfa_rtl_right_right {
    direction:rtl;
    float:right;
    text-align:right;
}
.dfa_rtl_right_left {
    direction:rtl;
    float:right;
    text-align:left;
}
.dfa_rtl_right_center {
    direction:rtl;
    float:right;
    text-align:center;
}
.dfa_rtl_left_right {
    direction:rtl;
    float:left;
    text-align:right;
}
.dfa_rtl_left_left {
    direction:rtl;
    float:left;
    text-align:left;
}
.dfa_rtl_left_center {
    direction:rtl;
    float:left;
    text-align:center;
}
.da_rtl_right {
    direction:rtl;
    text-align:right;
}
.da_rtl_left {
    direction:rtl;
    text-align:left;
}
.da_rtl_center {
    direction:rtl;
    text-align:center;
}
.da_ltr_right {
    direction:ltr;
    text-align:right;
}
.da_ltr_left {
    direction:ltr;
    text-align:left;
}
.da_ltr_center {
    direction:ltr;
    text-align:center;
}

.stats_g {
    float:left;
    padding:0px;
    margin:0px;
}
.stats_g_clear {
    clear:both;
    padding:0px;
    margin:0px;
}

h1{font-family:Arial;font-size:18px;color:#fff;}

img {
	line-height:0px;
	margin-bottom : 0;
	text-decoration : none;
	padding-bottom : 0;
	margin : 0;
	padding : 0;
	border-bottom : 0;
}

.vid_play {
    background-image: url('../images/icon_play.png');
	background-position: center center;
	background-repeat:no-repeat;
}

.dialog_header_main {
    float:right;
    padding: 12px 30px 0px 0px;
}
.dialog_header_sub {
    float:left;
    padding: 12px 0px 0px 30px;
}
.thumbs {
    font-size: 13px;
    clear: both;
    text-align: right;
    color: #000;
	height:30px;
	direction:rtl;
}
.thumbs a {
    color: #000;
	text-decoration:underline;
}

/************************************************************************************
GRIDS
*************************************************************************************/

.wrap {
   overflow: hidden;
   margin: 5px;
}
.box {
   float: left;
   position: relative;
   width: 14%;
   padding-bottom: 14%;
}

.boxInner {
    background-color:#f1f1f1;
    position: absolute;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
    overflow: hidden;
    background-position: right top;
    background-repeat:no-repeat;
    padding-top:5px;
    padding-left:5px;
}
.boxInnerEmpty {
    background-color:#fff;
    border:Solid 1px #f1f1f1;
    position: absolute;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
    overflow: hidden;
    background-position: right top;
    background-repeat:no-repeat;
    padding-top:5px;
    padding-left:5px;
}
.boxInner .titleBox {
   display:none;
   visibility:hidden;
}
.dayofweek {
   float: left;
   position: relative;
   left: 5px;
   right: 5px;
   top: 5px;
   bottom: 5px;
   width: 14%;
   padding-bottom: 1px;
}

.boxPad {
    text-align:right;
    padding-right:10px;
}

.event_team_1 {
    float:right;
    text-align:center;
    vertical-align:middle;
    font-weight:bold;
}
.event_team_2 {
    float:right;
    text-align:center;
    vertical-align:middle;
    padding-right:25px;
    padding-left:25px;
    margin-top:45px;
}

.wrap_tbl {
   overflow: hidden;
   margin: 10px;
}
.box_tbl_header {
   float: right;
   position: relative;
   margin:4px;
   height:32px;
}
.boxInner_tbl_header {
    background-color:#fff;
}
.box_tbl_data {
   float: right;
   position: relative;
   margin:4px;
   line-height:22px;
}
.box_tbl_data_season {
   float: right;
   position: relative;
   margin:4px;
   line-height:26px;
}
.box_tbl_data_no_h {
   float: right;
   position: relative;
   margin:0px;
}
.boxInner_tbl_data {
    background-color:#ededed;
}

.box_widget_main {
    width:300px;
    height:200px;
    background-color:#000;
    vertical-align:middle;
}

.box_widget_black {
    height:70px;
    max-height:70px;
    padding:0px;
    margin:0px;
}
.comp_boxes {
    float:right;
    padding-right:10px;
    max-width:700px;
    min-width:700px;
}
.cItem {
    float:right;
    width:335px;
    border:Solid 1px #3d4e66;
    padding:5px;
    margin-top:10px;
    margin-right:0px;
}
.cItem_m {
    float:right;
    width:335px;
    border:Solid 1px #3d4e66;
    padding:5px;
    margin-top:10px;
    margin-right:10px;
}
#DataTitle{
	margin:0
}
#NewsItem h1,#NewsItem h2{
	margin:0;
}
.divData .da_rtl_right , .divData .da_rtl_right div{
	line-height:17px;
}

/*game zone*/
.game_data {
    border: none;
    direction: rtl;
}
.game_data .game_info {
    margin-top:10px;
    line-height:24px;
    
}
.game_data .types_box {
    display:inline-block;
    vertical-align:top;
    min-width: 320px;
}
.game_data .types_box .pt_box {
    display:inline-block;
    padding:5px;
}
.game_data .types_box .pt_box div {
    line-height:18px;
}
.game_data .types_box .pt_box div img {
    border:Solid 2px #88caea;
    width:72px;
    height:93px;
}
.game_data .players_box {
    display:inline-block;
    vertical-align:top;
}

#counter {
    margin-top:10px;
}
.game_teams {
    direction: rtl;
}

.game_teams .game_zone_team_name {
    display:inline-block;
    padding-left:10px;
    padding-right:10px;
    vertical-align: top;

    color:#000;
    font-family: ReformaNarrowMedium;
    
    font-size: 24px;
    line-height: 22px;
    position: relative;
    top: 50px;
    max-width:160px;
}
.game_teams .game_zone_team_name.home_team {
    text-align:left;
}
.game_teams .game_zone_team_name.away_team {
    text-align:right;
}

.game_teams .game_zone_team_icon {
    display:inline-block;
    padding-left:10px;
    padding-right:10px;
    vertical-align: top;
}

.game_teams .game_zone_team_icon img{
    width:128px;height:128px;
}
.game_teams .game_zone_result {
    display:inline-block;
    padding-left:10px;
    padding-right:10px;
    color:#000;
    
    font-size: 36px;
    vertical-align: top;
    top: 60px;
    position: relative;
}
.game_teams .game_zone_result.fix_w {
    width:40%;
    min-width:20%;
    top:5px;
    max-height:130px;
    overflow:hidden;
}
.game_teams .game_zone_team_name.fix_w {
    width:20%;
}

.space_top {
    margin-top:30px;
}

/*live stream*/
.comp_boxes.ls {
    float: right;
    padding-right: 30px;
    max-width: 880px;
    min-width: 880px;
}

.liveItem {
    display: inline-block;
    width: 800px;
    border: Solid 1px #3d4e66;
    padding: 5px;
    margin: 40px;
}

/************************************************************************************
FONTS & LINKS
*************************************************************************************/

.fBold {font-weight:bold;}

.smallTD {font-family:Arial;font-size:0px;}
.smallTD2 {font-family:Arial;font-size:1px;}
.f1 {font-family:Arial;font-size:13px;color:#000000;}
.f2 {font-family:Arial;font-size:14px;color:#000000;}
.f3 {font-family:Arial;font-size:12px;color:#000000;}
.f4 {font-family:Arial;font-size:11px;color:#000000;}
.f5 {font-family:Arial;font-size:10px;color:#000000;}

.f8Black {font-family:Arial;font-size:8px;color:#000000;}
.f9Black {font-family:Arial;font-size:9px;color:#000000;}
.f10Black {font-family:Arial;font-size:10px;color:#000000;}
.f11Black {font-family:Arial;font-size:11px;color:#000000;}
.f12Black {font-family:Arial;font-size:12px;color:#000000;}
.f13Black {font-family:Arial;font-size:13px;color:#000000;}
.f14Black {font-family:Arial;font-size:14px;color:#000000;}
.f16Black {font-family:Arial;font-size:16px;color:#000000;}
.f18Black {font-family:Arial;font-size:18px;color:#000000;}
.f20Black {font-family:Arial;font-size:20px;color:#000000;}
.f24Black {font-family:Arial;font-size:24px;color:#000000;}
.f26Black {font-family:Arial;font-size:26px;color:#000000;}
.f28Black {font-family:Arial;font-size:28px;color:#000000;}
.f32Black {font-family:Arial;font-size:32px;color:#000000;}
.f36Black {font-family:Arial;font-size:36px;color:#000000;}
.f40Black {font-family:Arial;font-size:40px;color:#000000;}
.f42Black {font-family:Arial;font-size:42px;color:#000000;}
.f50Black {font-family:Arial;font-size:50px;color:#000000;}

.f2w {font-family:Arial;font-size:2px;color:#fff;}
.f6w {font-family:Arial;font-size:8px;color:#fff;}
.f9w {font-family:Arial;font-size:9px;color:#fff;}
.f10w {font-family:Arial;font-size:10px;color:#fff;}
.f11w {font-family:Arial;font-size:11px;color:#fff;}
.f12w {font-family:Arial;font-size:12px;color:#fff;}
.f13w {font-family:Arial;font-size:13px;color:#fff;}
.f14w {font-family:Arial;font-size:14px;color:#fff;}
.f15w {font-family:Arial;font-size:15px;color:#fff;}
.f16w {font-family:Arial;font-size:16px;color:#fff;}
.f18w {font-family:Arial;font-size:18px;color:#fff;}
.f20w {font-family:Arial;font-size:20px;color:#fff;}
.f22w {font-family:Arial;font-size:22px;color:#fff;}
.f24w {font-family:Arial;font-size:24px;color:#fff;}
.f28w {font-family:Arial;font-size:28px;color:#fff;}
.f32w {font-family:Arial;font-size:32px;color:#fff;}
.f36w {font-family:Arial;font-size:36px;color:#fff;}
.f50w {font-family:Arial;font-size:50px;color:#fff;}
.f60w {font-family:Arial;font-size:60px;color:#fff;}

.sWhite18 {font-family:'ReformaNarrowMedium', Arial;font-size:16px;color:#fff;font-weight:bold;}
.sWhite22 {font-family:'ReformaNarrowMedium', Arial;font-size:22px;color:#fff;font-weight:bold;}
.sWhite24 {font-family:'ReformaNarrowMedium', Arial;font-size:24px;color:#fff;font-weight:bold;}
.sWhite26 {font-family:'ReformaNarrowMedium', Arial;font-size:26px;color:#fff;font-weight:bold;}
.sWhite32 {font-family:'ReformaNarrowMedium', Arial;font-size:32px;color:#fff;font-weight:bold;}
.sWhite36 {font-family:'ReformaNarrowMedium', Arial;font-size:36px;color:#fff;font-weight:bold;}
.sWhite48 {font-family:'ReformaNarrowMedium', Arial;font-size:48px;color:#fff;font-weight:bold;}
.sWhite68 {font-family:'ReformaNarrowMedium', Arial;font-size:68px;color:#fff;font-weight:bold;}

.sWhite17 {font-family: 'ReformaNarrowLight', Arial;font-size: 17px;color: #fff;}
.sWhite21 {font-family:'ReformaNarrowLight', Arial;font-size:21px;color:#fff;}
.sWhite25 {font-family:'ReformaNarrowLight', Arial;font-size:25px;color:#fff;}
.sep25 {font-family:'ReformaNarrowLight', Arial;font-size:32px;color:#fcd400;}
.sep25_2 {font-family:'ReformaNarrowLight', Arial;font-size:32px;color:#010310;}
.sBlack {font-family:'ReformaNarrowLight', Arial;font-size:28px;color:#010310;font-weight:bolder;letter-spacing:1px;}
.sBlackEng {font-family:Arial;font-size:16px;color:#010310;}
.sBlack14Eng {font-family:Arial;font-size:14px;color:#010310;}
.sBlack68 {font-family:'ReformaNarrowMedium', Arial;font-size:68px;color:#000;font-weight:bold;}
.sBlack18 {font-family:'ReformaNarrowMedium', Arial;font-size:18px;color:#000;font-weight:bold;}
.sBlack18r {font-family:'ReformaNarrowMedium', Arial;font-size:18px;color:#000;}
.sBlack18L {font-family:'ReformaNarrowLight', Arial;font-size:18px;color:#000;font-weight:bold;}
.sBlack18Lr {font-family:'ReformaNarrowLight', Arial;font-size:18px;color:#000;}
.sBlack19L {font-family:'ReformaNarrowLight', Arial;font-size:19px;color:#000;font-weight:bold;}

.sBlue19L {font-family:'ReformaNarrowLight', Arial;font-size:19px;color:#3d4e66;font-weight:bold;}
.sBlue22L {font-family:'ReformaNarrowLight', Arial;font-size:22px;color:#3d4e66;font-weight:bold;}
.sBlue23L {font-family:'ReformaNarrowLight', Arial;font-size:23px;color:#3d4e66;font-weight:bold;}
.sBlue24L {font-family:'ReformaNarrowLight', Arial;font-size:24px;color:#3d4e66;font-weight:bold;}

.fGray14 {font-family:'ReformaNarrowMedium', Arial;font-size:14px;color:#576576;}
.sBlack14 {font-family:'ReformaNarrowMedium', Arial;font-size:14px;color:#000;}
.sBlack20Lr {font-family:'ReformaNarrowLight', Arial;font-size:20px;color:#000;}
.sBlack20 {font-family:'ReformaNarrowMedium', Arial;font-size:20px;color:#000;font-weight:bold;}
.sBlack25L {font-family:'ReformaNarrowLight', Arial;font-size:25px;color:#000;}
.sBlack26L {font-family:'ReformaNarrowLight', Arial;font-size:26px;color:#000;}
.sBlack27L {font-family:'ReformaNarrowLight', Arial;font-size:27px;color:#000;}

.sBlack38L {font-family:'ReformaNarrowLight', Arial;font-size:38px;color:#101010;}


.f8Black_1 {font-family:Arial;font-size:8px;color:#010310;}
.f9Black_1 {font-family:Arial;font-size:9px;color:#010310;}
.f10Black_1 {font-family:Arial;font-size:10px;color:#010310;}
.f11Black_1 {font-family:Arial;font-size:11px;color:#010310;}
.f12Black_1 {font-family:Arial;font-size:12px;color:#010310;}
.f13Black_1 {font-family:Arial;font-size:13px;color:#010310;}
.f14Black_1 {font-family:Arial;font-size:14px;color:#010310;}
.f16Black_1 {font-family:Arial;font-size:16px;color:#010310;}
.f18Black_1 {font-family:Arial;font-size:18px;color:#010310;}

.f8Black_2 {font-family:Arial;font-size:8px;color:#101010;}
.f9Black_2 {font-family:Arial;font-size:9px;color:#101010;}
.f10Black_2 {font-family:Arial;font-size:10px;color:#101010;}
.f11Black_2 {font-family:Arial;font-size:11px;color:#101010;}
.f12Black_2 {font-family:Arial;font-size:12px;color:#101010;}
.f13Black_2 {font-family:Arial;font-size:13px;color:#101010;}
.f14Black_2 {font-family:Arial;font-size:14px;color:#101010;}
.f16Black_2 {font-family:Arial;font-size:16px;color:#101010;}
.f18Black_2 {font-family:Arial;font-size:18px;color:#101010;}
.f20Black_2 {font-family:Arial;font-size:20px;color:#101010;}
.f22Black_2 {font-family:Arial;font-size:22px;color:#101010;}
.f24Black_2 {font-family:Arial;font-size:24px;color:#101010;}

.sBlue10 {font-family:Arial;font-size:10px;color:#bbcbed;}
.sBlue11 {font-family:Arial;font-size:11px;color:#bbcbed;}
.sBlue12 {font-family:Arial;font-size:12px;color:#bbcbed;}
.sBlue13 {font-family:Arial;font-size:13px;color:#bbcbed;}
.sBlue14 {font-family:Arial;font-size:14px;color:#bbcbed;}
.sBlue16 {font-family:Arial;font-size:16px;color:#bbcbed;}

.fErr10 {font-family:Arial;font-size:10px;color:#ff3600;}
.fErr11 {font-family:Arial;font-size:11px;color:#ff3600;}
.fErr12 {font-family:Arial;font-size:12px;color:#ff3600;}
.fErr13 {font-family:Arial;font-size:13px;color:#ff3600;}

.sGray10 {font-family:Arial;font-size:10px;color:#576576;}
.sGray11 {font-family:Arial;font-size:11px;color:#576576;}
.sGray12 {font-family:Arial;font-size:12px;color:#576576;}
.sGray13 {font-family:Arial;font-size:13px;color:#576576;}
.sGray14 {font-family:Arial;font-size:14px;color:#576576;}
.sGray16 {font-family:Arial;font-size:16px;color:#576576;}

.sGray2_10 {font-family:Arial;font-size:10px;color:#8c929a;}
.sGray2_11 {font-family:Arial;font-size:11px;color:#8c929a;}
.sGray2_12 {font-family:Arial;font-size:12px;color:#8c929a;}
.sGray2_13 {font-family:Arial;font-size:13px;color:#8c929a;}
.sGray2_14 {font-family:Arial;font-size:14px;color:#8c929a;}
.sGray2_16 {font-family:Arial;font-size:16px;color:#8c929a;}

.sGray3_10 {font-family:Arial;font-size:10px;color:#717171;}
.sGray3_11 {font-family:Arial;font-size:11px;color:#717171;}
.sGray3_12 {font-family:Arial;font-size:12px;color:#717171;}
.sGray3_13 {font-family:Arial;font-size:13px;color:#717171;}
.sGray3_14 {font-family:Arial;font-size:14px;color:#717171;}
.sGray3_16 {font-family:Arial;font-size:16px;color:#717171;}

.sTitle10 {font-family:Arial;font-size:10px;color:#e5c04b;}
.sTitle11 {font-family:Arial;font-size:11px;color:#e5c04b;}
.sTitle12 {font-family:Arial;font-size:12px;color:#e5c04b;}
.sTitle13 {font-family:Arial;font-size:13px;color:#e5c04b;}
.sTitle14 {font-family:Arial;font-size:14px;color:#e5c04b;}
.sTitle16 {font-family:Arial;font-size:16px;color:#e5c04b;}
.sTitle24 {font-family:Arial;font-size:24px;color:#e5c04b;}
.sTitle18_rnm {font-family:'ReformaNarrowLight', Arial;font-size:18px;color:#e5c04b;}

.sCal1 {font-family:Arial;font-size:10px;color:#f9970c;}
.sCal2 {font-family:Arial;font-size:10px;color:#2385ff;}
.sCal3 {font-family:Arial;font-size:10px;color:#c40cf9;}
.sCal4 {font-family:Arial;font-size:10px;color:#a2a1a1;}

a.ABlack:hover,a.ABlack:link,a.ABlack:visited,a.ABlack:active { text-decoration: none; color: #000000; }
a.ABlack1:hover,a.ABlack1:link,a.ABlack1:visited,a.ABlack1:active { text-decoration: none; color: #010310; }
a.ABlack2:hover,a.ABlack2:link,a.ABlack2:visited,a.ABlack2:active { text-decoration: none; color: #101010; }
a.AWhite:hover,a.AWhite:link,a.AWhite:visited,a.AWhite:active { text-decoration: none; color: #fff; }
a.AGray:hover,a.AGray:link,a.AGray:visited,a.AGray:active { text-decoration: none; color: #576576; }
a.AGray2:hover,a.AGray2:link,a.AGray2:visited,a.AGray2:active { text-decoration: none; color: #8c929a; }
a.AGray3:hover,a.AGray2:link,a.AGray2:visited,a.AGray2:active { text-decoration: none; color: #717171; }
a.ABlue2:hover,a.ABlue2:link,a.ABlue2:visited,a.ABlue2:active { text-decoration: none; color: #3d4e66; }

a.ABlue:hover,a.ABlue:link,a.ABlue:visited,a.ABlue:active { text-decoration: none; color: #0a5488; }
a.ATitle:hover,a.ATitle:link,a.ATitle:visited,a.ATitle:active { text-decoration: none; color: #e5c04b; }

a.ACal1:hover,a.ACal1:link,a.ACal1:visited,a.ACal1:active  { text-decoration: none; color: #f9970c; }
a.ACal2:hover,a.ACal2:link,a.ACal2:visited,a.ACal2:active  { text-decoration: none; color: #2385ff; }
a.ACal3:hover,a.ACal3:link,a.ACal3:visited,a.ACal3:active  { text-decoration: none; color: #c40cf9; }
a.ACal4:hover,a.ACal4:link,a.ACal4:visited,a.ACal4:active  { text-decoration: none; color: #a2a1a1; }


a.ASkin_Beach:hover,a.ASkin_Beach:link,a.ASkin_Beach:visited,a.ASkin_Beach:active { text-decoration: none; color: #19a8c0; }
a.ASkin_Man:hover,a.ASkin_Man:link,a.ASkin_Man:visited,a.ASkin_Man:active { text-decoration: none; color: #88caea; }
a.ASkin_Women:hover,a.ASkin_Women:link,a.ASkin_Women:visited,a.ASkin_Women:active { text-decoration: none; color: #e25d92; }
a.ASkin_Youth:hover,a.ASkin_Youth:link,a.ASkin_Youth:visited,a.ASkin_Youth:active { text-decoration: none; color: #a3c24f; }
a.ASkin:hover,a.ASkin:link,a.ASkin:visited,a.ASkin:active { text-decoration: none; color: #2c4594; }
a.ASkin_Black:hover,a.ASkin_Black:link,a.ASkin_Black:visited,a.ASkin_Black:active { text-decoration: none; color: #000; }


.skin_header_10 {font-family:Arial;font-size:10px;color:#fff;}
.skin_header_11 {font-family:Arial;font-size:11px;color:#fff;}
.skin_header_12 {font-family:Arial;font-size:12px;color:#fff;}
.skin_header_13 {font-family:Arial;font-size:13px;color:#fff;}
.skin_header_14 {font-family:Arial;font-size:14px;color:#fff;}
a.ASkin_Header:hover,a.ASkin_Header:link,a.ASkin_Header:visited,a.ASkin_Header:active { text-decoration: none; color: #fff; }

/************************************************************************************
BOXES 1
*************************************************************************************/

.td_right_ltr {text-align:right;direction:ltr;padding:5px;}
.td_center_ltr {text-align:center;direction:ltr;padding:5px;}
.td_left_ltr {text-align:left;direction:ltr;padding:5px;}

.td_right_rtl {text-align:right;direction:rtl;padding:5px;}
.td_center_rtl {text-align:center;direction:rtl;padding:5px;}
.td_left_rtl {text-align:left;direction:rtl;padding:5px;}

.td_zone_dt {padding:4px;height:48px;}
.td_zone {padding:2px;height:48px;}

.td_header_right {background-color:#e4e7ec;text-align:right;border:Solid 1px #e4e7ec;direction:ltr;padding:5px;}
.td_header_center {background-color:#e4e7ec;text-align:center;border:Solid 1px #e4e7ec;direction:ltr;padding:5px;}
.td_header_left {background-color:#e4e7ec;text-align:left;border:Solid 1px #e4e7ec;direction:ltr;padding:5px;}

.tbl_header_right {background-color:#6d85a4;text-align:right;border:Solid 1px #6d85a4;direction:rtl;padding:5px;}
.tbl_header_center {background-color:#6d85a4;text-align:center;border:Solid 1px #6d85a4;direction:rtl;padding:5px;}
.tbl_header_left {background-color:#6d85a4;text-align:left;border:Solid 1px #6d85a4;direction:rtl;padding:5px;}

.tbl_header_2_right {background-color:#f1f1f1;text-align:right;border:Solid 1px #f1f1f1;direction:rtl;padding:1px;height:24px;}
.tbl_header_2_center {background-color:#f1f1f1;text-align:center;border:Solid 1px #f1f1f1;direction:rtl;padding:1px;height:24px;}
.tbl_header_2_left {background-color:#f1f1f1;text-align:left;border:Solid 1px #f1f1f1;direction:rtl;padding:1px;height:24px;}

.tbl_header_3_right {background-color:#2c4594;text-align:right;border:Solid 1px #2c4594;direction:rtl;padding:1px;height:24px;}
.tbl_header_3_center {background-color:#2c4594;text-align:center;border:Solid 1px #2c4594;direction:rtl;padding:1px;height:24px;}
.tbl_header_3_left {background-color:#2c4594;text-align:left;border:Solid 1px #2c4594;direction:rtl;padding:1px;height:24px;}

/************************************************************************************
BUTTONS
*************************************************************************************/

.btn_1 {font-family:Arial;font-size:11px;color:#fff;border:Solid 2px #e4e7ec;background-color:#e4e7ec;}
.btn_site {font-family:Arial;font-size:18px;font-weight:bold;color:#eaeaea;border:Solid 1px #09f;background-color:#09f;height:42px;}
.field_site {font-family:Arial;font-size:18px;color:#000;border:Solid 1px #b6b5b5;background-color:#fff;height:20px;}
.field_site_m {font-family:Arial;font-size:18px;color:#000;border:Solid 1px #fff;background-color:#fff;height:26px;}
.field_site_mvip {font-family:Arial;font-size:18px;color:#000;border:Solid 1px #dfdfdf;background-color:#ededed;height:26px; margin-bottom:5px;}

.btn_menu {font-family:Arial;font-size:13px;color:#fff;border:Solid 1px #e4e7ec;background-color:#e4e7ec;padding:2px 6px 2px 6px;border-radius:2px;}

/************************************************************************************
MENUS
*************************************************************************************/

.menu_bottom 
{
    list-style-type: none;
    direction:rtl;
    padding:0px;
    margin:0px;
}

.menu_bottom .menu_item_1
{
    background-image: url('../images/yellow_dot.png');
    background-repeat: no-repeat;
    background-position:right center;
    direction:rtl;
    line-height:24px;
    padding-right:20px;
    border-bottom:Solid 1px #576576;
}

.menu_bottom .menu_item_1:hover
{
    background-image: url('../images/yellow_dot.png');
}

.menu_bottom .menu_item_2
{
    background-image: url('../images/yellow_dot.png');
    background-repeat: no-repeat;
    background-position:right center;
    direction:rtl;
    padding-right:20px;
    line-height:35px;
}
.menu_bottom .menu_item_2:hover
{
    background-image: url('../images/yellow_dot.png');
}

.bottom_div {
    padding-top:5px;
    text-align:center;
    font-family:Arial;
    bottom:0;
}

.game_box {
    padding:5px 10px;
}
.game_box_team {
    padding-top:10px;
}
.game_box_datetime {
    padding:5px 10px 2px 10px;
}
.game_ico {
    padding:0px 10px;
    display:inline-block;
}
.game_more_info {
    background-color:#f1f1f1;
    margin-top: 6px;
    padding-bottom: 2px;
}
.game_box_icon {
    padding:16px 2px 0px 2px;
}
.players_box table caption {
    text-align: right;
    padding-bottom: 5px;
}

/************************************************************************************
OTHER ZONES
*************************************************************************************/

.text_slide {
    text-align:right;
    direction:rtl;
}

.rs1Slide .rsBtnCenterer {
	position:absolute;
	left:45%;
	top:45%;
}
.rs1Slide .rsPlayBtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0.3);
	width:64px;
	height:64px;
	margin-left:-32px;
	margin-top:-32px;
	cursor: pointer;
}
.rs1Slide .rsPlayBtnIcon {
	width:64px;
	display:block;
	height:64px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;

	background:url(../images/rs-default.png) no-repeat 0 -32px;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;

}
.rs1Slide .rsPlayBtnIcon:hover {
	background-color: rgba(0,0,0,0.9);
}

.inner_msg {
    padding:5px;
}

.teams_logo {
    float:right;
    margin-right:3px;
    background-image:url('../images/btn_team_reg.png');
    background-repeat:no-repeat;
    width:98px;
    height:95px;
    margin:5px;
}
.first_l {margin-right:0px;}
.teams_logo:hover {
    background-image:url('../images/btn_team_selected.png');
}
.teams_logo div {
    padding:15px;
    text-align:center;
}

.loader {
    visibility:visible;
    display:block;
    position:absolute;
    top:40%;
    left:40%;
    z-index:1000000;
    color:#fff;
    font-size:18px;
    text-align:center;
    padding:20px;
    margin:20px;
}
#sponsers {
    margin: 0 auto;
    text-align: center;
    padding: 10px;
	width:940px;
}
#lastSocial {
	height: 540px;
	padding-top: 20px;
	text-align: center;
	background-image: url(../images/bg_network.jpg);
	width:100%
}
#lastSocial .inner {
	width:1160px;
}	
#lastSocial .inner h2 {
	margin-bottom: 15px;
}

#lastSocial .inner .lsItem {
	height: 400px;
	width: 360px;
	margin-left: 20px;
	background-color: #FFFFFF;
	float: right;
}
#lastSocial .inner .lsItem:last-child {
	margin-left: 0px;
}
#lastSocial .inner .lsItem .lsHeader {
	text-align: center;
	background-color: #253a77;
	height: 50px;
}
#lastSocial .inner .lsItem .posts {
	overflow: auto;
	height: 340px;
}
#lastSocial svg#Capa_1 path {
    fill: white !important;
}
svg#Capa_1 {
	width: 30px;
	height: 20px;
	margin-top: 5px;
	vertical-align: sub;
	margin-left: 7px;
}
svg#Capa_1.big {
	height: 40px;
    width: 70px;
}	
svg#Capa_1 path {fill: #666674 !important;}
svg#Capa_1 path:hover {fill: white !important;}
	
#turnir{
	background-image:url(../images/bgTurnir.jpg);
	/*height:432px;*/
	padding-top:20px;
	padding-bottom:40px;
    margin-top: -5px;
}
#lastSocial{
	background-image:url(../images/bgSocial.jpg);
	height:540px;
	padding-top:70px;
}
#mobile{
	background-image:url(../images/bgMobile.jpg);
	height:724px;
	text-align:center;
	padding-top:20px;
    margin-top: -5px;
}
#articles {
    width: 85%;
    margin-right: auto;
    margin-left: auto;
}

.artCat {
    height: 180px;
    width: 22%;
    display: inline-block;
    margin-left: 4%;
    text-align: center;
    margin-bottom: 40px;
    float: right;
}

.artCat:nth-child(4n) {
    margin-left: 0;
}

.artCat h2 {
    color: black;
    font-family: 'ReformaNarrowMedium', Arial;
    font-size: 32px;
    margin-top: 0;
}

.artCat .artPic {
    width: 100%;
    border: 4px solid #0d2636;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.artCat .artPic img {
    width: 55%;
    height: auto;
}

#gamesTable {
    width: 900px;
    height: 100%;
    border: Solid 0px #fff;
    direction: rtl;
    text-align: right;
    vertical-align: top;
}

.iframe-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}

.iframe-container iframe,
.iframe-container div {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/************************************************************************************
SOCIAL
*************************************************************************************/
.facebook {
    background-image: url('../images/icon_facebook_hover.png');
}
.facebook:hover {
	background-image: url('../images/icon_facebook.png');
}

.youtube {
	background-image: url('../images/icon_youtube_hover.png');
}
.youtube:hover {
	background-image: url('../images/icon_youtube.png');
}

.twitter {
	background-image: url('../images/icon_tweeter_hover.png');
}
.twitter:hover {
	background-image: url('../images/icon_tweeter.png');
}

.instagram {
	background-image: url('../images/icon_insta_hover.png');
}
.instagram:hover {
	background-image: url('../images/icon_insta.png');
}

.vine {
	background-image: url('../images/icon_vine_hover.png');
}
.vine:hover {
	background-image: url('../images/icon_vine.png');
}

.social-ico-2 {
	height: 41px;
	width: 41px;
	float: left;
	cursor:pointer;
	padding-top:0px;
	margin-right:12px;
}

.social-ico-3 {
	height: 41px;
	width: 41px;
	float: left;
	cursor:pointer;
	padding-top:0px;
}
.whatsup{
	width:40px;
	height:40px;
	float:left;
	margin-top:-5px;
}


/************************************************************************************
FONTS
*************************************************************************************/


@font-face {
    font-family: 'Alef';
    src: url('Alef-Webfont/Alef-bold.eot');
    src: url('Alef-Webfont/Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('Alef-Webfont/Alef-bold.woff') format('woff'),
         url('Alef-Webfont/Alef-bold.ttf') format('truetype'),
         url('Alef-Webfont/Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Alef';
    src: url('Alef-Webfont/Alef-regular.eot');
    src: url('Alef-Webfont/Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('Alef-Webfont/Alef-regular.woff') format('woff'),
         url('Alef-Webfont/Alef-regular.ttf') format('truetype'),
         url('Alef-Webfont/Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ReformaNarrowLight';
    src: url('ReformaNarrow/reformanarrowlightwebfont.eot');
    src: url('ReformaNarrow/reformanarrowlightwebfont.eot?#iefix') format('embedded-opentype'),
         url('ReformaNarrow/reformanarrowlightwebfont.woff') format('woff'),
		 url('ReformaNarrow/reformanarrowlightwebfont.ttf') format('truetype'),
         url('ReformaNarrow/reformanarrowlightwebfont.svg#ReformaNarrowLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ReformaNarrowMedium';
    src: url('ReformaNarrow/reformanarrowmediumwebfont.eot');
    src: url('ReformaNarrow/reformanarrowmediumwebfont.eot?#iefix') format('embedded-opentype'),
         url('ReformaNarrow/reformanarrowmediumwebfont.woff') format('woff'),
		 url('ReformaNarrow/reformanarrowmediumwebfont.ttf') format('truetype'),
         url('ReformaNarrow/reformanarrowmediumwebfont.svg#ReformaNarrowMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
